<?php
session_start();

$response = array();

if (isset($_SESSION['choferUpdate'])) {
    $response['update'] = $_SESSION['choferUpdate'];
} else {
    $response['error'] = "¡No existe un dato en la session [choferUpdate]!";
}

echo json_encode($response);
?>
